logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2010-5326

Description

The Invoker Servlet on SAP NetWeaver Application Server Java platforms, possibly before 7.3, does not require authentication, which allows remote attackers to execute arbitrary code via an HTTP or HTTPS request, as exploited in the wild in 2013 through 2016, aka a “Detour” attack. **Recent assessments:** Assessed Attacker Value: 0 Assessed Attacker Value: 0Assessed Attacker Value: 0


Related